Updated from global requirements

Change-Id: Ib05c819d2bfb36eedbe9173c990c2ab54b49652d
changes/22/411022/1
OpenStack Proposal Bot 6 years ago
parent c97f1924ee
commit 248b89e026

@ -2,13 +2,13 @@
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
ironic-lib>=1.1.0 # Apache-2.0
pbr>=1.6 # Apache-2.0
oslo.concurrency>=3.5.0 # Apache-2.0
oslo.config>=3.7.0 # Apache-2.0
ironic-lib>=2.2.0 # Apache-2.0
pbr>=1.8 # Apache-2.0
oslo.concurrency>=3.8.0 # Apache-2.0
oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.log>=1.14.0 # Apache-2.0
oslo.utils>=3.5.0 # Apache-2.0
oslo.log>=3.11.0 # Apache-2.0
oslo.utils>=3.18.0 # Apache-2.0
six>=1.9.0 # MIT
jsonschema!=2.5.0,<3.0.0,>=2.0.0 # MIT
oslo.service>=1.10.0 # Apache-2.0

@ -25,5 +25,5 @@ except ImportError:
pass
setuptools.setup(
setup_requires=['pbr'],
setup_requires=['pbr>=1.8'],
pbr=True)

@ -2,17 +2,17 @@
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
hacking>=0.10.2,<0.11 # Apache-2.0
hacking<0.11,>=0.10.2 # Apache-2.0
coverage>=3.6 # Apache-2.0
coverage>=4.0 # Apache-2.0
doc8 # Apache-2.0
python-subunit>=0.0.18 # Apache-2.0/BSD
sphinx>=1.1.2,!=1.2.0,!=1.3b1,<1.3 # BSD
oslosphinx>=2.5.0,!=3.4.0 # Apache-2.0
sphinx!=1.3b1,<1.4,>=1.2.1 # BSD
oslosphinx>=4.7.0 # Apache-2.0
oslotest>=1.10.0 # Apache-2.0
testrepository>=0.0.18 # Apache-2.0/BSD
testscenarios>=0.4 # Apache-2.0/BSD
testtools>=1.4.0 # MIT
os-testr>=0.4.1 # Apache-2.0
reno>=0.1.1 # Apache2
mock>=1.2 # BSD
os-testr>=0.8.0 # Apache-2.0
reno>=1.8.0 # Apache-2.0
mock>=2.0 # BSD

Loading…
Cancel
Save